#include "notification-model.h"
#include "notification-window.h"

namespace UkuiNotification {

NotificationGroupModel *NotificationCenterWindow::globalGroupModel()
{
    static NotificationGroupModel model;
    if (!model.sourceModel()) {
        model.setSourceModel(NotificationModel::instance());
    }
    return &model;
}

} // namespace UkuiNotification
